package com.ruoyi.api.mapper;

import com.ruoyi.api.domain.BroadCountNumber;
import com.ruoyi.manage.domain.BaseStore;
import com.ruoyi.manage.domain.LedgerRfid;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author wanghao
 * @date 2024/3/1  13:30
 */
@Repository
public interface BroadApiMapper {


    List<BaseStore> getArea();

    List<BroadCountNumber> getCountNumberById(int id);

    List<LedgerRfid> getLedgerByCode(String locationCode);
}
